---
es-MX:
  activemodel:
    attributes:
      assembly:
        area_id: Área
        assembly_type: Tipo de montaje
        assembly_type_other: Tipo de montaje otro
        banner_image: Imagen de banner
        closing_date: Fecha de cierre
        closing_date_reason: Razón de la fecha de cierre
        composition: Composición
        copy_categories: Copiar categorías
        copy_components: Copiar componentes
        copy_features: Copiar funcionalidades
        created_by: Creado por
        created_by_other: Creado por otro
        creation_date: Fecha de creacion
        decidim_area_id: Área
        decidim_scope_id: Ámbito
        description: Descripción
        developer_group: Grupo promotor
        domain: Dominio
        duration: Duración
        facebook: Facebook
        github: GitHub
        hashtag: Hashtag
        hero_image: Imagen de portada
        included_at: Incluido en
        instagram: Instagram
        internal_organisation: Organización interna
        is_transparent: Es transparente
        local_area: Área de organización
        meta_scope: 'Metadatos: ámbito'
        parent_id: Asamblea padre
        participatory_processes_ids: Procesos participativos relacionados
        participatory_scope: Qué se decide
        participatory_structure: Cómo se decide
        private_space: Espacio privado
        promoted: Destacado
        published_at: Publicado
        purpose_of_action: Propósito de la acción
        scope_id: Ámbito
        scopes_enabled: Ámbitos habilitados
        short_description: Descripción breve
        show_statistics: Mostrar estadísticas
        slug: Texto corto de URL
        special_features: Características especiales
        subtitle: Subtítulo
        target: Quién participa
        title: Título
        twitter: Twitter
        youtube: Youtube
      assembly_member:
        birthday: Cumpleaños
        birthplace: Lugar de nacimiento
        ceased_date: Fecha de vencimiento
        designation_date: Fecha de designación
        designation_mode: Modo de designación
        full_name: Nombre completo
        gender: Género
        position: Posición
      assembly_user_role:
        email: Correo electrónico
        name: Nombre
        role: Rol de usuario
  activerecord:
    models:
      decidim/assembly:
        one: Asamblea
        other: Asambleas
      decidim/assembly_member:
        one: Miembro de la asamblea
        other: Miembros de la asamblea
      decidim/assembly_user_role:
        one: Rol de usuario de la asamblea
        other: Roles de usuario de la asamblea
  decidim:
    admin:
      actions:
        new_assembly: Nueva asamblea
      assemblies:
        create:
          error: Se produjo un error al crear una nueva asamblea.
          success: Asamblea creada correctamente.
        edit:
          update: Actualizar
        index:
          not_published: No publicado
          private: Privado
          public: Público
          published: Publicado
        new:
          create: Crear
          title: Nueva asamblea
        update:
          error: Se ha producido un error al actualizar esta asamblea.
          success: La asamblea se ha actualizado correctamente.
      assemblies_copies:
        create:
          error: Se produjo un error al duplicar esta asamblea.
          success: Asamblea duplicada correctamente.
      assembly_copies:
        new:
          copy: Copiar
          select: Seleccione los datos que desea duplicar
          title: Duplicar asamblea
      assembly_members:
        create:
          error: Se produjo un error al agregar un miembro para esta asamblea.
          success: Miembro creado con éxito para esta asamblea.
        destroy:
          success: Miembro eliminado con éxito en esta asamblea.
        edit:
          title: Actualizar miembro de la asamblea.
          update: Actualizar
        index:
          assembly_members_title: Miembros de la asamblea
        new:
          create: Crear
          title: Nuevo miembro de la asamblea.
        update:
          error: Se produjo un error al actualizar el miembro para esta asamblea.
          success: Miembro actualizado con éxito para esta asamblea.
      assembly_publications:
        create:
          error: Se produjo un error al publicar esta asamblea.
          success: Asamblea publicada con éxito.
        destroy:
          error: Se produjo un error al despublicar esta asamblea.
          success: Asamblea despublicada con éxito.
      assembly_user_roles:
        create:
          error: Se ha producido un error al agregar un usuario para esta asamblea.
          success: Usuario agregado conéxito a esta asamblea.
        destroy:
          success: Usuario eliminado con éxito de esta asamblea.
        edit:
          title: Actualizar el usuario de la asamblea.
          update: Actualizar
        index:
          assembly_admins_title: Usuarios de la Asamblea
        new:
          create: Crear
          title: Nuevo usuario de la asamblea.
        update:
          error: Ha habido un error al actualizar un usuario para esta asamblea.
          success: Usuario actualizado con éxito para esta asamblea.
      menu:
        assemblies: Asambleas
        assemblies_submenu:
          assembly_admins: Usuarios de la asamblea
          assembly_members: Miembros
          attachment_collections: Carpetas
          attachment_files: Archivos
          attachments: Archivos adjuntos
          categories: Categorías
          components: Componentes
          info: Información
          moderations: Moderaciones
          private_users: Usuarios privados
      models:
        assembly:
          fields:
            created_at: Fecha de creación
            private: Privada
            promoted: Destacado
            published: Publicada
            title: Título
          name: Asamblea
        assembly_member:
          fields:
            ceased_date: Fecha de vencimiento
            designation_date: Fecha de designación
            full_name: Nombre
            position: Posición
          name: Miembro
          positions:
            other: Otro
            president: Presidente
            secretary: Secretario
            vice_president: Vicepresidente
        assembly_user_role:
          fields:
            email: Correo electrónico
            name: Nombre
            role: Rol
          name: Usuario de la asamblea
          roles:
            admin: Administrador
            collaborator: Colaborador
            moderator: Moderador
      titles:
        assemblies: Asambleas
    admin_log:
      assembly:
        create: "%{user_name} creó la asamblea %{resource_name}"
        publish: "%{user_name} publicó la asamblea %{resource_name}"
        unpublish: "%{user_name} despublicó la asamblea %{resource_name}"
        update: "%{user_name} actualizó la asamblea %{resource_name}"
      assembly_member:
        create: "%{user_name} creó el miembro %{resource_name} en la asamblea %{space_name}"
        delete: "%{user_name} eliminó %{resource_name} de la asamblea %{space_name}"
        update: "%{user_name} actualizó el miembro %{resource_name} de la asamblea %{space_name}"
      assembly_user_role:
        create: "%{user_name} invitó %{resource_name} a la asamblea %{space_name}"
        delete: "%{user_name} eliminó al usuario %{resource_name} de la asamblea %{space_name}"
        update: "%{user_name} cambió el rol de %{resource_name} en la asamblea %{space_name}"
    assemblies:
      admin:
        assemblies:
          form:
            duration: Duración
            duration_help: Si la duración de esta asamblea es limitada, selecciona la fecha de finalización. De lo contrario, aparecerá como indefinida.
            filters: Filtros
            images: Imágenes
            included_at_help: Selecciona la fecha en que se agregó este ensamblaje a Decidim. No necesariamente tiene que ser la misma que la fecha de creación.
            metadata: Metadatos
            other: Otro
            select_a_created_by: Selecciona creada por
            select_an_area: Seleccione un Área
            select_an_assembly_type: Selecciona tipo de asamblea
            select_parent_assembly: Selecciona asamblea principal
            slug_help: 'Los textos cortos de URL se utilizan para generar las URL que apuntan a esta asamblea. Sólo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
            social_handlers: Social
            title: Información general
            visbility: Visibilidad
        assembly_copies:
          form:
            slug_help: 'Los textos cortos de URL se utilizan para generar las URL que apuntan a esta asamblea. Sólo acepta letras, números y guiones, y debe comenzar con una letra. Ejemplo: %{url}'
        assembly_members:
          form:
            existing_user: Usuario existente
            non_user: No usuario
            select_a_position: Selecciona una posición
            select_user: Selecciona un usuario
            user_type: Tipo de usuario
          index:
            filter:
              all: Todas
              ceased: Cesado
              not_ceased: No cesado
            filter_by: Filtrado por
            search: Buscar
        content_blocks:
          highlighted_assemblies:
            max_results: Cantidad máxima de elementos para mostrar
      assembly_members:
        index:
          members: Miembros
      assembly_types:
        commission: Comisión
        consultative_advisory: Consultivo / Asesor
        executive: Ejecutivo
        government: Gobierno
        others: Otros
        participatory: Participativo
        working_group: Grupo de trabajo
      content_blocks:
        highlighted_assemblies:
          name: Asambleas destacadas
      created_by:
        city_council: Ayuntamiento
        others: Otros
        public: Público
      filter:
        all: Todo tipo de montajes.
        commission: Comisión
        consultative_advisory: Consultivo / Asesoramiento
        executive: Ejecutivo
        government: Gobierno
        help: 'Muestra:'
        others: Otros
        participatory: Participativo
        working_group: Grupo de trabajo
      index:
        title: Asambleas
      last_activity:
        new_assembly: Nueva asamblea
      pages:
        home:
          highlighted_assemblies:
            active_assemblies: Asambleas activas
            see_all_assemblies: Ver todas las asambleas
        user_profile:
          member_of:
            member_of: Miembro de
      show:
        area: Área
        assembly_type: Tipo de asambleas
        children: Asambleas
        closing_date: Fecha de cierre
        composition: Composición
        created_by: Creado por
        creation_date: Fecha de creación
        developer_group: Grupo promotor
        duration: Duración
        included_at: Incluido en
        indefinite_duration: Indefinido
        internal_organisation: Organización interna
        is_transparent:
          'false': opaco
          'true': transparente
        local_area: Área de organización
        participatory_scope: Qué se decide
        participatory_structure: Cómo se decide
        private_space: Esta es una asamblea privada
        purpose_of_action: Propósito de la acción
        read_less: Leer menos
        read_more: Lee más
        related_participatory_processes: Procesos participativos relacionados
        scope: Ámbito
        social_networks: Redes sociales
        target: Quién participa
      statistics:
        answers_count: Respuestas
        assemblies_count: Asambleas
        comments_count: Comentarios
        debates_count: Debates
        endorsements_count: Adhesiones
        headline: Actividad
        meetings_count: Encuentros
        orders_count: Votos
        pages_count: Páginas
        projects_count: Proyectos
        proposals_count: Propuestas
        results_count: Resultados
        surveys_count: Encuestas
        users_count: Participantes
        votes_count: Soportes
    assembly_members:
      assembly_member:
        designated_on: Designado en
      index:
        title: Miembros
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p>Una asamblea es un grupo formado por miembros de una organización que se reúnen periódicamente para tomar decisiones sobre un ámbito o área específica de la misma.</p> <p>Las asambleas realizan encuentros, algunas son privadas y otras son abiertas. Si son abiertas se puede participar en ellas (por ejemplo: asistiendo si el aforo lo permite, añadiendo puntos al orden del día, o comentando las propuestas y decisiones tomadas por dicho órgano).</p> <p>Ejemplos: Una asamblea general (que se reúne una vez al año para definir las líneas principales de acción de la organización así como a sus órganos ejecutivos por votación), una consejo asesor de igualdad (que se reúne cada dos meses para realizar propuestas de cómo mejorar las relaciones de género en la organización), una comisión de evaluación (que se reúne cada mes para realizar el seguimiento de un proceso) o una órgano de garantías (que recoge las incidencias, abusos o propuestas de mejora de los procedimientos de toma de decisiones) son todo ejemplos de asambleas.</p>\n"
          page: "<p>Una asamblea es un grupo formado por miembros de una organización que se reúnen periódicamente para tomar decisiones sobre un ámbito o área específica de la misma.</p> <p>Las asambleas realizan encuentros, algunas son privadas y otras son abiertas. Si son abiertas se puede participar en ellas (por ejemplo: asistiendo si el aforo lo permite, añadiendo puntos al orden del día, o comentando las propuestas y decisiones tomadas por dicho órgano).</p> <p>Ejemplos: Una asamblea general (que se reúne una vez al año para definir las líneas principales de acción de la organización así como a sus órganos ejecutivos por votación), una consejo asesor de igualdad (que se reúne cada dos meses para realizar propuestas de cómo mejorar las relaciones de género en la organización), una comisión de evaluación (que se reúne cada mes para realizar el seguimiento de un proceso) o una órgano de garantías (que recoge las incidencias, abusos o propuestas de mejora de los procedimientos de toma de decisiones) son todo ejemplos de asambleas.</p>\n"
          title: "¿Qué son las asambleas?"
    log:
      value_types:
        assembly_presenter:
          not_found: 'No se encontró la asamblea en la base de datos (ID: %{id})'
    menu:
      assemblies: Asambleas
    metrics:
      assemblies:
        description: Número de asambleas creadas
        object: asambleas
        title: Asambleas
  errors:
    messages:
      cannot_be_blank: no puede estar en blanco
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: Más información
          take_part: Participa
        index:
          children: 'Asambleas: '
          organizational_chart: Organigrama
          promoted_assemblies: Asambleas destacadas
          reset_chart: Reiniciar
        order_by_assemblies:
          assemblies:
            one: "%{count} asambleas"
            other: "%{count} asambleas"
        promoted_assembly:
          more_info: Más información
          take_part: Participa
      assembly_navigation:
        assembly_member_menu_item: Miembros
        assembly_menu_item: La asamblea
      assembly_widgets:
        show:
          take_part: Participa
